<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Sociologists of Digital Things</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="rebeccapurple">
  <link rel="apple-touch-icon" href="/icon.png">
  <link rel="stylesheet" href="/css/normalize.css">
  <link rel="stylesheet" href="/css/main.css">
  <link rel="stylesheet" href="/css/styles.css">
  <style>
  {% block styles %}
  {% endblock %}
  </style>
</head>

<body>
  <header>
    <a class="no-hover" href="/"><img src="/img/sdt.png" alt="SDT logo"></a>
    <h1>Sociologists of Digital Things</h1>
  </header>
  <main>
  {% block content %}
  {% endblock %}
  </main>
  <footer>
    <ul>
      {% for name, url in site["footer_links"] %}
      <li><a href="{{ url }}">{{ name }}</a></li>
      {% endfor %}
    </ul>
  </footer>
  {% block scripts %}
  {% endblock %}
  <script data-goatcounter="https://sociologistsdigital.goatcounter.com/count"
          async src="//gc.zgo.at/count.js"></script>
</body>

</html>
